{
  "name": "ro_admin_panel",
  "version": "1.0.1",
  "main": "index.js",
  "repository": "git@bitbucket.org:roamingowl/ro_admin_panel.git",
  "author": "roamingowl",
  "license": "MIT",
  "scripts": {
    "frontend": "node_modules/gulp/bin/gulp.js --gulpfile frontend.gulp.js"
  },
  "devDependencies": {
    "autoprefixer": "^7.0.1",
    "babel": "^6.5.2",
    "babel-core": "^6.22.1",
    "babel-plugin-transform-runtime": "^6.22.0",
    "babel-preset-es2015": "^6.22.0",
    "babel-preset-es2015-native-modules": "^6.9.4",
    "babel-preset-react": "^6.22.0",
    "babel-preset-stage-0": "^6.22.0",
    "babel-runtime": "^6.22.0",
    "babelify": "^7.3.0",
    "babili": "^0.1.4",
    "babili-webpack-plugin": "^0.1.2",
    "bower": "^1.8.8",
    "browser-sync": "^2.18.12",
    "browserify": "^14.3.0",
    "cssnano": "^3.10.0",
    "cwebp-bin": "^5.1.0",
    "gulp": "^3.9.1",
    "gulp-angular-templatecache": "^2.0.0",
    "gulp-concat": "^2.6.1",
    "gulp-connect": "^5.0.0",
    "gulp-debug": "^3.1.0",
    "gulp-nodemon": "^2.2.1",
    "gulp-plumber": "^1.1.0",
    "gulp-postcss": "^7.0.0",
    "gulp-rename": "^1.2.2",
    "gulp-sass": "^3.1.0",
    "gulp-sourcemaps": "^2.6.0",
    "gulp-webp": "^2.3.0",
    "postcss-import": "^10.0.0",
    "postcss-nested": "^2.0.2",
    "react-hot-loader": "^1.3.1",
    "vinyl-buffer": "^1.0.0",
    "vinyl-source-stream": "^1.1.0",
    "webpack": "^2.6.1",
    "webpack-dev-server": "^2.6.1",
    "webpack-stream": "^3.2.0"
  },
  "dependencies": {
    "angular": "^1.6.4",
    "angular-animate": "^1.6.4",
    "angular-aria": "^1.6.4",
    "angular-audio": "^1.7.3",
    "angular-ckeditor": "^0.3.1",
    "angular-cookies": "^1.6.5",
    "angular-drag-and-drop-lists": "^2.1.0",
    "angular-google-maps": "^2.4.1",
    "angular-loading-overlay": "^1.1.1",
    "angular-material": "^1.1.4",
    "angular-material-data-table": "^0.10.10",
    "angular-material-icons": "^0.7.1",
    "angular-qrcode": "^7.2.0",
    "angular-resource": "^1.6.4",
    "angular-route": "^1.6.5",
    "angular-sanitize": "^1.6.4",
    "angular-simple-logger": "^0.1.7",
    "angular-ui-sortable": "^0.17.1",
    "axios": "^0.16.1",
    "babel-loader": "^7.0.0",
    "babel-preset-latest": "^6.22.0",
    "bcrypt": "^3.0.6",
    "bluebird": "^3.5.0",
    "body-parser": "^1.16.0",
    "bookshelf": "^0.10.3",
    "busboy": "^0.2.14",
    "commander": "^2.11.0",
    "cookie-parser": "^1.4.3",
    "core-js": "^2.4.1",
    "cron": "^1.2.1",
    "crypto-js": "^3.1.9-1",
    "csurf": "^1.9.0",
    "debug": "^2.6.8",
    "express": "^4.14.0",
    "express-http-proxy": "^1.0.3",
    "express-mysql-session": "^1.2.1",
    "express-session": "^1.15.0",
    "file-type": "^5.2.0",
    "flag-icon-css": "^2.8.0",
    "glamor": "^2.20.39",
    "glamorous": "^4.1.0",
    "glob": "^7.1.2",
    "gridlex": "^2.3.1",
    "gulp-replace": "^0.5.4",
    "hbs": "^4.0.1",
    "hbs-utils": "^0.0.4",
    "http-status-codes": "^1.1.6",
    "js-rich-marker": "^1.1.2",
    "knex": "^0.13.0",
    "lodash": "^4.17.4",
    "lodash.assign": "^4.2.0",
    "lodash.foreach": "^4.5.0",
    "lodash.forin": "^4.4.0",
    "material-ui": "^0.18.1",
    "md-color-picker": "^0.2.6",
    "mkdirp": "^0.5.1",
    "mysql": "^2.13.0",
    "ng-file-upload": "^12.2.13",
    "ng-tour": "^0.1.0",
    "node-cron": "^1.2.0",
    "nodemon": "^1.11.0",
    "passport": "^0.3.2",
    "passport-local": "^1.0.0",
    "proxy-middleware": "^0.15.0",
    "react": "^15.4.2",
    "react-dom": "^15.4.2",
    "react-i18nify": "^1.8.4",
    "react-router": "^3.0.2",
    "react-tap-event-plugin": "^2.0.1",
    "react-toastify": "^1.7.0",
    "react-virtualized": "^9.2.1",
    "read-chunk": "^2.0.0",
    "sequelize": "^3.30.4",
    "sequelize-cli": "^2.7.0",
    "sharp": "^0.23.2",
    "tinycolor": "0.0.1",
    "umzug": "^2.0.1",
    "validator": "^6.2.1",
    "winston": "^2.3.1",
    "wolfy87-eventemitter": "^5.1.0"
  }
}
